@font-face {
    font-family: 'muliblack';
    src: url('muli/muli-black-webfont.woff2') format('woff2'),
         url('muli/muli-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliblack_italic';
    src: url('muli/muli-blackitalic-webfont.woff2') format('woff2'),
         url('muli/muli-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulibold';
    src: url('muli/muli-bold-webfont.woff2') format('woff2'),
         url('muli/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulibold_italic';
    src: url('muli/muli-bolditalic-webfont.woff2') format('woff2'),
         url('muli/muli-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextrabold';
    src: url('muli/muli-extrabold-webfont.woff2') format('woff2'),
         url('muli/muli-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextrabold_italic';
    src: url('muli/muli-extrabolditalic-webfont.woff2') format('woff2'),
         url('muli/muli-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextralight';
    src: url('muli/muli-extralight-webfont.woff2') format('woff2'),
         url('muli/muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextralight_italic';
    src: url('muli/muli-extralightitalic-webfont.woff2') format('woff2'),
         url('muli/muli-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliitalic';
    src: url('muli/muli-italic-webfont.woff2') format('woff2'),
         url('muli/muli-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulilight';
    src: url('muli/muli-light-webfont.woff2') format('woff2'),
         url('muli/muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulilight_italic';
    src: url('muli/muli-lightitalic-webfont.woff2') format('woff2'),
         url('muli/muli-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliregular';
    src: url('muli/muli-regular-webfont.woff2') format('woff2'),
         url('muli/muli-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulisemibold';
    src: url('muli/muli-semibold-webfont.woff2') format('woff2'),
         url('muli/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulisemibold_italic';
    src: url('muli/muli-semibolditalic-webfont.woff2') format('woff2'),
         url('muli/muli-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.viewicon{
	background: rgba(0, 0, 0, 0) url(../images/20/expand.svg) no-repeat;
    color: red;
    display: inline-block;
    height: 20px;
    right: 0;
    width: 20px;
    cursor: pointer;
    background-size: cover;
    margin-left: 10px;
    top: 5px;
    position: relative;
}
.address-box1{padding: 10px 25px;
    position: relative;
    
	border-left: 5px solid #F2B935;
	overflow: hidden;
    height: 100%;
}
.address-box1p .col-md-6{
	 margin-bottom: 20px;
}
.mumb{border-left: 5px solid #2272F9;}
.hydera{border-left: 5px solid #775AB1;}
.beng{border-left: 5px solid #F44051;}
.engaging-us{margin-top:50px;margin-bottom:40px;}
.uifootradlogo{float:left;max-width:180px;margin-bottom:30px;}
.uifootraddbox {
    color: #fff;
    margin-bottom: 30px;
}
.uifootraddbox a{color: #fff;}
.uiuxfooter .social-links li {
    vertical-align: top;
    display: inline-block;
    margin: 0 10px;
}
.bgpatch {
    background: #F2B935;
    width: 100%;
    height: 180px;
    display: inline-block;
}
.l-down{
		border-top: 50px solid transparent;  
		border-top: 220px solid transparent;
		border-right: 1953px solid #fff; 
		position: absolute;
		bottom: 0px;pointer-events: none;
		  margin-left: -50px;  
}
.uiuxlandingp #innerbanner{background-attachment: scroll!important;}
.uiuxbanner{text-align: left;top: 70px;}
.uiuxbanner span{font-size:18px;line-height:28px;color:#FCB000;text-transform:uppercase;font-family: 'mulisemibold';margin-bottom: 10px;
    display: block;}
.uiuxbanner h1{font-size:54px!important;line-height:60px!important;color:#fff;font-family: 'Poppins', sans-serif;font-weight: 600;line-height:60px;}
.wauto{width:auto;}

.uiawards {
    bottom: 0;
    z-index: 1;
    position: relative;
    bottom: 0;
    top: 0;
	display: inline-block;
    margin-top: -140px;margin-bottom: 50px;
}
.awardsRecognition{position: relative;
    display: inline-block;width:100%;
    }
.awardsRecognition:after {
    background: rgba(0, 0, 0, 0) url(../images/20/uiux/Dots-Pattern.png) repeat;
    width: 490px;
    height: 227px;
    position: absolute;
     background-size: contain;
    right: 0;
    content: "";
    top: 50%;
    transform: translateY(-50%);
	margin-top:100px;
}.uiproject{
	position:relative;
	overflow: hidden;
    margin-bottom: 10px;border-radius: 5px;
}
.uiproject .text-content h5 {
    font-size: 24px;
    color: #fff;
    font-family: 'mulibold';
    font-weight: normal;
    line-height: 30px;
}
.uiproject .text-content p {
   font-size: 18px;
    font-family: 'mulilight';
    line-height: 24px;
}
 .uiproject .text-content a{color:#fff;font-size: 18px; 
    font-family: 'mulilight'; }
 
.uiproject figure:after{
   position: absolute;
    top: 0;
    left: 0;
    bottom: 0; 
    color: #fff;
     content:'';
    width: 100%;transition: all ease 0.5s;
	background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.020045518207282953) 65%, rgba(0,0,0,0.6895133053221288) 83%);



 }
 
.flexcenter{
	 display: flex;
    align-items: center; 
 }
 
 .flexend{    display: flex;  align-items: flex-end;}
 .award-box1{margin-bottom:20px;}
.uiproject .text-content {
    position: absolute;
    top: 66%;
    left: 0;
    bottom: 0;
    color: #fff;
    padding-left: 20px;
    padding-top: 20px;
    width: 100%;
    transition: all ease 0.5s;
	 
}
.uiproject:hover .text-content {
	background: rgba(0,0,0,0.7);
	 top: 0%;
}
.topmargin{margin-top:-150px;}
.redbox{color:#fff;    border-radius: 5px;position:relative;}
.redbox:before{
	background: rgba(0, 0, 0, 0) url(../images/20/uiux/Lines.png) repeat-y;
    width: 170px;
    height: 94%;
    position: absolute;
    left: 70px;
    right: 0;
    content: "";
    top: 2%;
    bottom: 3%;opacity: 0.5;
    background-size: cover;
}
.redboxafter{position:relative;}
.redboxafter:after {
    background: rgba(0, 0, 0, 0) url(../images/20/uiux/Slants.png) repeat;
    width: 300px;
    height: 355px;
    position: absolute;
	background-size: contain;
    right: 0;
    content: "";
    top: 50%;
    transform: translateY(-50%); 
}
.redbox .redradius{
   background:#F44051;
    margin: 10px;
    border-radius: 5px;
}

.redbox h3{color:#fff;}
.redbox .contntbox{padding:30px 10px;}
.redbox .contntbox h3{    font-size: 30px;
    line-height: 38px;font-family: 'mulisemibold';}
.redbox .contntbox ul li{font-size:24px;font-family: 'muliregular';}
.redbox .whitebordr{
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
}
.themebg{background:#775AB1;color:#fff;border-radius: 15px;}
.themecontent{
	padding: 0px 40px;
}
.themebg h2{color:#fff;}
.themecolor{color:#775AB1;}

.navbar-header.uiuxheader { 
    padding-left: 0!IMPORTANT;
    padding-right: 0!IMPORTANT;
}
.lightfont p{
	font-family: 'muliregular';
}
.mulilightp{
	font-family: 'mulilight';
}
.mulibold{
	 font-family: 'mulisemibold';color:#F2B935;line-height:23px;
}
.mediumheading{
	 font-family: 'mulibold';line-height:32px;font-size:24px;
}
.sub-headingtop{font-family: 'Poppins', sans-serif;font-weight:600;    line-height: 38px!important;}
.uitag{font-family: 'Poppins', sans-serif;font-weight:300;}
.bluebg{background:#2272F9;color:#fff;padding-bottom: 150px;}
.muliregular{ font-family: 'muliregular';font-weight: normal;}
.mulibold1{ font-family: 'mulibold';font-weight: normal;}
.flexcenter{
	display: flex; 
    align-items: center;
}
.marginoverlr{
	margin-left: -50px;
    margin-right: -50px;
}
.lightmuli{
	 font-family: 'mulilight_italic';font-size: 24px;
    line-height: 32px;
}
.underlinebottom{position:relative;margin-bottom: 50px;}
.underlinebottom:after {
    width: 200px;
    background: #fff;
    height: 6px;
    left: 0;
    position: absolute;
    content: '';
    bottom: -30px;
}
.cntocode h3{
	font-size: 24px;line-height:30px; font-family: 'mulibold';font-weight: normal;
}
.cntocode p{font-family: 'muliregular';line-height:24px;}
.muliregularp {font-family: 'muliregular';line-height:24px;}
.awardsRecognition h2{margin-bottom: 10px;}
.address-box1 h3{
	font-size: 24px;
	font-family: 'mulibold';font-weight: normal;
}
.engaging-us h3{ font-family: 'mulibold';font-weight: normal;font-size:35px;line-height:50px;}
.uifootraddbox p:first-child{
	font-family: 'mulisemibold';font-weight: normal;
}
.uifootraddbox a{
	font-family: 'mulilight';font-weight: normal;
}
.copyright-text, .copyright-text a{
	font-family: 'mulilight';font-size:12px;line-height:15px;color:#fff;font-weight: normal;
}
.copyright-text a{
	    text-decoration: underline;
}
.copyright-pan:before {display:none;}
.copyright-pan { 
    margin-top: 0!important;
}
.footer { 
    padding: 50px 0 15px;
}
.ourexpertise{
	position: relative;
    display: inline-block;
}
.ourexpertise:after {
        background: rgba(0, 0, 0, 0) url(../images/20/uiux/Dotsver-Pattern.png) no-repeat;
    width: 270px;
    height: calc(100% - 170px);
    position: absolute;
    background-size: c;
    right: 80px;
    content: "";
    top: -40px;
}
.imgbox img{border-radius:5px;}
.clientsec{position:relative;}
.clientsec:after {
	background: rgba(0, 0, 0, 0) url(../images/20/uiux/Lines-large.png) repeat-y;
    width: 370px;
    height: calc(100% + 200px);
    position: absolute;
    background-size: cover;
    right:70px;
    content: "";
    top: -70px;    z-index: 1;
}.workuximg{position:relative;display:inline-block;}
.workuximg:after {
    background: rgba(0, 0, 0, 0) url(../images/20/uiux/Dotshori-Pattern.png) no-repeat;
    width: 500px;
    height: 415px;
    position: absolute;
    background-size: contain;
    right: 0;
    content: "";
    top: 38%;
    /* transform: translateY(-50%); */
    z-index: 99;
}
#studios{
	 background: rgba(0, 0, 0, 0) url(../images/20/uiux/footertopbg.svg) no-repeat;
	 background-position: right bottom;background-size: 100%;margin-bottom: -1px;
}
.cntocodeimg svg{max-width:100%;}
.staticuifrm {
    background: #fff;
    position: relative;
    height: 100%;
    width: 100%;
    display: inline-block;
    z-index: 9;
    border: 1px solid #eee;
    padding: 30px 30px;    top: 30px;    border-radius: 5px;
	box-shadow:0px 1px 20px rgba(51, 51, 51, 0.1);
}
.staticuifrm h2.sub-headingtop {
    font-size: 28px!important;line-height:36px!important;margin-bottom:30px;
}
.navbar-toggle{display:none;}
.header-top-section .uiuxheader .navbar-collapse ul > li {
    display: inline-block;
    float: left;
    position: relative;
    width: auto;
    border: 0 solid #222!important;
    padding-bottom: 20px;
    padding-top: 20px;
    overflow: hidden;
    padding-left: 10px;
    text-align: left;
}
.uiuxheader .navbar-nav > li > a {
    font-size: 18px;
    display: inline-block;
    line-height: normal;
    text-transform: none;
}
.uiuxheader .navbar-nav {
    width: auto;
    margin: 0 0 0;
    float: right;
}
.uiuxheader .navbar-collapse.collapse { 
    float: right;
}

.fixed .uiuxheader .navbar-nav > li > a {
    padding: 0;
    line-height: normal;
    color: #000;
}
.header-top-section .uiuxheader .navbar-collapse ul > li {
    padding-top: 0;padding-bottom: 0;
	
}
.uiuxheader .navbar { 
	min-height: 10px;
	margin-bottom: 12px;
	margin-top: 6px;
}
.uiuxheader.navbar-nav { 
    margin: 7px 0 0;    float: right;    width: auto;
}
.header-top-section .uiuxheader .navbar-collapse ul > li:last-child {
    padding-right: 0;
    margin-right: 0;
}
.fixedui{
	position:fixed;
	z-index: 99999; 
	max-width:549px;
}

.uiawards .badgebox{ 
	display:inline-block;
	float:left;margin: 0 20px;
}
.uiawards img{
	width:auto;
	
}






/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: transparent;
    margin: auto;
    padding: 0;
    width: 100%;
    border: 0;
    max-width: 1200px;
    display: block;
    box-shadow: none;
    border: 0;
    border-radius: 0;
}
.slidecntimg img{border-radius: 5px;}

/* The Close Button */
.close {
	color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    display: block;
    z-index: 99;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px; 
    border-radius: 4px;
	background:rgba(0, 0, 0, 0.9) url(../images/20/uiux/cross.svg) no-repeat;
	background-position: 3px center;
	margin:0;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;position:relative;
}
.slidecntnt {
    padding: 40px 40px;
    position: absolute;
    top: 0;
    z-index: 9;
    background: rgba(0,0,0,0.7);
    color: #fff;
    width: 450px;bottom: 0;border-top-left-radius: 5px;border-bottom-left-radius: 5px;
}

.slidelabel {
    font-size: 18px;
    font-family: 'muliregular';
    line-height: 24px;
    margin-bottom: 12px;
    display: block;
}
.slidetag{font-size:16px;font-family: 'muliregular';line-height:20px;    display: block;margin-top: 10px;}
.slideindustryname {
    font-size: 20px;
    font-family: 'mulibold';
    line-height: 26px;
    color: #2272F9;
    display: block;
}
.slideclientname {
    font-size: 20px;
    font-family: 'mulibold';
    line-height: 26px;
    color: #2272F9;
    display: block;
}
.contentfootr p{font-size:16px;font-family: 'mulilight';line-height:22px;  }
.contentfootr h3 {
    font-size: 22px;
    font-family: 'muliregular';
    line-height: 28px;
    color: #fff;
    margin-bottom: 20px;
}
.contentfootr h2{font-size:30px;font-family: 'mulibold';line-height:38px;color:#fff;    margin-top: 40px;}
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
cursor: pointer;
    position: absolute;
    top: 50%;
    width: 40px;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background-color: rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0.5) url(../images/20/uiux/arrow.svg) no-repeat;
    height: 40px;
    background-position: 3px center;
    background-size: 24px;
}
.prev {left: -40px;transform: rotate(180deg);}
.next {right: -40px;}
/* Position the "next button" to the right */
 

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

 

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.modal { 
    z-index: 99999;background: rgba(0,0,0,0.7);
}

 
.slidecntimg{width:100%;position:relative;}



.uiproject .text-content p,.uiproject .text-content a {
     opacity:0;
}
.uiproject:hover .text-content p,.uiproject:hover .text-content a{opacity:1;}




.educationu .slideindustryname, .educationu .slideclientname{color:#F1660A;}
.bfsiu .slideindustryname, .bfsiu .slideclientname{color:#00a4a6;}
.newsu .slideindustryname, .newsu .slideclientname{color:#F44051;}
.healthu .slideindustryname, .healthu .slideclientname{color:#03AD1D;} 


.uiuxfootcut{min-height:280px;}
@media screen and (min-width: 2100px){
	#innerbanner {
		 background-size: cover!important;
	}
	.uiuxbanner {
		 top: 150px;
	 }
	 .uiuxbanner h1 {line-height: 70px!important;}
}

@media screen and (max-width: 1650px){
#innerbanner {
    height: 600px; background-size: cover!important;
}
.uiawards { 
    margin-top: -130px;
}

}

@media screen and (max-width:1500px){
	.marginoverlr {
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width:1400px){
	.slidecntnt { 
		width: 520px;
	}
	.uiproject .text-content h5 {
		font-size: 22px; 
		line-height: 28px;
	}
	.uiproject .text-content { 
		padding-top: 10px;
	}
	.uiproject:hover .text-content {
     padding-top: 15px;
}
	.uiproject .text-content p {
		font-size: 16px; 
		line-height: 23px;
	}
	.uiuxbanner h1 {
		font-size: 50px!important;
		line-height: 58px!important;
	}
	.uiawards .badgebox { 
		margin: 0 10px;
	}
}
@media screen and (max-width:1400px){
	.fixedui { 
		max-width: 509px;
	}
}

@media screen and (max-width:1100px){
	.fixedui {
		max-width: 409px;
	}
	.staticuifrm {  padding: 10px 20px;}
.staticuifrm h2.sub-headingtop {
		font-size: 22px!important;
		line-height: 32px!important;
		margin-bottom: 20px;
	}
	.uiawards img {
		width: 100%;
	}
	.uiawards .badgebox { 
		max-width: 114px;
	}
	#innerbanner {
    height: 580px;
	}
.clientsec:after { 
    right: 180px;
}
.workuximg:after {
    width: 440px;
}
.awardsRecognition:after {
    width: 400px;
}
.redbox:before {
    background: rgba(0, 0, 0, 0) url(../images/20/uiux/Lines.png) repeat-y;
    width: 120px;
    height: 91%;
    position: absolute;
    left: 37px;
    top: 5%;
}
.redbox .contntbox ul li {
    font-size: 22px; 
}

.modal-content {
    border-radius: 5px;
    
}
.mySlides{
	overflow-y: scroll;
    height: 600px;
}
.slidecntnt {
    padding: 40px 40px;
    position: relative;
    top: 0;
    z-index: 9;
    background: #000;
    color: #fff;
    width: 100%;
    bottom: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
}

}

@media screen and (max-width:991.98px){
.uiuxfootcut {
    min-height: 150px;
}
.header-top-section .navbar-toggle, .menuExtraWrapper {
    display: none;
}
.prev {left: 0;
    z-index: 9;} 
.prev, .next { margin-top: -20px;
}
.next {
    right: 0;
    z-index: 9;
}
.staticuifrm{display:none;}
#innerbanner {
    height: 530px;
}
.uiuxbanner h1 {
    font-size: 46px!important;
    line-height: 58px!important;
}
	.redbox:before,.ourexpertise:after,.redboxafter:after,.awardsRecognition:after,.clientsec:after,.workuximg:after {display:none;}
	.redbox .redradius { 
		width: 47%;
	}
	.redbox { 
		display: flex;
		flex-wrap: wrap;
	}
	.redbox .contntbox h3 {
		font-size: 26px;
		line-height: 34px;
		}
		
.redbox .contntbox ul li {
    font-size: 22px;
    line-height: 36px;
}
.themecontent {
    padding: 20px 15px;
}
.sub-headingtop { 
    line-height: 34px!important;
}
.uiproject .text-content h5 {
    font-size: 22px; 
    line-height: 28px;
}
.uiproject .text-content { 
    top: 69%;
}
.engaging-us h3 { 
    font-size: 30px;
    line-height: 45px;
}	
.awardsRecognition { 
    width: auto;
}		
		
		
}
@media screen and (max-width:767px){
.uiuxfootcut {
    min-height: 80px;
}
	.header-top-section .navbar-toggle, .menuExtraWrapper {
    display: block;
}
.engaging-us{margin-bottom:10px;}
#hambernav {
    padding: 10px 0 0 !important;
}
.uiuxheader .navbar { 
    margin-top: 1px;
}
.primary-btn-red {background: #F2B935;}
.btn:hover {
    background-color: #F2B935 !important;
    color: #fff !important;
}
.menues { 
    width: 96%;
}
.header-top-section .navbar-toggle {
    display: block;
    float: right;
    padding-right: 0;
}
.uiuxheader .navbar-nav{display:none;}
.uiproject:hover .text-content {
    padding-top: 25px;
}
.uiproject .text-content h5 {
    font-size: 22px;
    line-height: 28px;
}
.uifootradlogo { max-width: 110px;}
.uiawards {
    bottom: 0;
    z-index: 1;
    position: relative;
    bottom: 0;
    top: 0;
    display: flex; 
    padding-bottom: 20px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    margin-bottom: 20px;
}
.uiawards .badgebox:first-child{margin-left:0;}
.uiawards .badgebox { 
    margin: 0 20px;
    max-width: 30%;
}
.uiawards img { 
    width: 100%;
    min-width: 120px;
}
.client-logo-wrapper {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}
.logobox {
        width: 100%!important;
    min-width: auto;          	
}
.wp-image-319{max-width:70px!important;}
.logobox:first-child{padding-left:0;}
.uiuxbanner h1 {
    font-size: 24px!important;
    line-height: 34px!important;
}
.uiuxbanner span {
    font-size: 16px;
    line-height: 26px;
}
#innerbanner {
    height: 400px;
}
.uiuxbanner { 
    top: 40px;
}
.container>.navbar-header {
      margin-right: 0;  
     margin-left: 0;  
}

/* .navbar-collapse {
      display: none!important;
} */

.navbar-toggle{display:block;}

.redbox .redradius {
    width: 100%;
}
	.redbox:before,.ourexpertise:after,.redboxafter:after,.awardsRecognition:after,.clientsec:after {display:none;}
	.themecontent {
    padding: 20px 5px;
}
.themebg {display:block;}
.lightmuli { 
    font-size: 18px;
    line-height: 26px;
}
.section-space.pages h2 {
    font-size: 22px; 
    line-height: 30px!important;
}
.underlinebottom:after {
    width: 80px; 
    height: 4px;
}
.muliregularp { 
    line-height: 22px;
}
.address-box1 h3 {
    font-size: 20px; line-height: 26px;
}
.engaging-us h3 { 
    font-size: 28px;
    line-height: 40px;
}
.text-left-xs{text-align:left;}
.uifootraddbox p:first-child { 
    margin: 0;
}
.cntocode h3 {
    font-size: 20px;margin-top:20px;
    line-height: 26px;
}
.uiproject .text-content h5 {
    font-size: 20px; 
    line-height: 26px;
}
.uiproject .text-content p {
    font-size: 16px; 
    line-height: 22px;
}
.uiproject .text-content a {     font-size: 16px;}
.uiproject .text-content {top: 69%;}
.redbox .contntbox h3 {
    font-size: 22px;
    line-height: 28px;
}
.redbox .contntbox ul li {
font-size: 18px;line-height: 30px;}
.mediumheading {
    font-family: 'mulibold';
    line-height: 28px;
    font-size: 20px;
}
.logobox {
    width: 50%;
}
.logobox figure{
        text-align: center;
    min-width: 80px;
}
.logobox img {
    border: 0;
    outline: none;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
}
.awardsRecognition .flexend {
    display: inline-block;
}
 

}


/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in{
   opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 0.5s;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation:fadeIn ease-in 0.5s;
 animation:fadeIn ease-in 0.5s;
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 -webkit-animation-duration:0.5s;
 -moz-animation-duration:0.5s;
 animation-duration:0.5s;
} 
.fade-in.two {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.fade-in.three {
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;
}
 
.fade-in.four {
-webkit-animation-delay: 2s;
-moz-animation-delay: 2s;
animation-delay: 2s;
}
 
 
 
